Subject: Re: bug#62278: 28.2; Outline in DocTeX mode

From: Jan Braun <[email-masked]>
Date: Tue, 28 Mar 2023 10:21:17 +0200

Hi Arash,

> Am 28.03.2023 um 09:42 schrieb Arash Esbati <[email-masked]>:
> 
> Jan Braun <[email-masked]> writes:

[…]

>> What kind of check should I perform?
> 
> I think the easiest way is to check the mode you're using with 'C-h m'.

I see nearly the same as you do:

docTeX/FP mode defined in ‘tex-mode.el’:
Major mode to edit DocTeX files.

This function has :override advice: ‘TeX-doctex-mode’.

> When I start Emacs with the '-Q' switch, the same file reports:
> […]
> Because AUCTeX is not initialized and hence the built-in mode kicks in.

Same here.

> […] I suggest you close this report

OK.  Thank you very much for your support.

I’ll send a bug report to AUCTeX and this bug could be closed.

I still learned some lessons here. :-)

Bye

  Jan